1. Casper Member

    PHP exif_imagetype Function

    Topic geplaatst op: 20-02-2018 om 23:36

    http://prntscr.com/ihk25d
    ik heb php_exif nodig om dit te kunnen gebruiken hoe moet ik dat instellen of moeten jullie dat doen ik heb contact gehad met de eifenaar van het programa maar die zegt zit je bij een webhost dan moeten hun het doen.

    Reageer
  2. Maurice Versio medewerker
    Reactie geplaatst op: 20-02-2018 om 23:47

    U dient dan php te verhogen. Dat kunt u zelf via uw directadmin paneel (hostingpakket)
    Inloggen in directadmin > domein aanklikken> dan ziet u onderaan bij uw Advanced features "Select PHP version" . Daaronder kunt u een php versie kiezen voor uw site. En via show "php settings" eventueel extensies activeren of via "Show php Extensions" hier functies voor activeren/aanpassen op uw domein.

    Vond u dit antwoord nuttig?

  3. Casper Member
    Reactie geplaatst op: 21-02-2018 om 00:34

    Ik kan niet dat instellen

    Vond u dit antwoord nuttig?

  4. Maurice Versio medewerker
    Reactie geplaatst op: 21-02-2018 om 00:51

    Dan kijkt u toch echt verkeerd want dat is op ieder pakket mogelijk bij ons. U kunt anders mailen naar support@versio.nl
    Dan wordt er automatisch een ticket aangemaakt door ons systeem van de mail die u stuurt. Dan zullen wij dit voor u nalopen.

    Vond u dit antwoord nuttig?

  5. Casper Member
    Reactie geplaatst op: 21-02-2018 om 17:42

    http://prntscr.com/ihw7y1 sorry maar ik zie het niet staan ik zoek wel op internet

    Vond u dit antwoord nuttig?

  6. Tom Versio medewerker
    Reactie geplaatst op: 21-02-2018 om 17:52

    Exif staat standaard aan op onze servers en kunt u niet uit of aanzetten in de php functies waar u kijkt.

    Vond u dit antwoord nuttig?

  7. Georgi Member
    Reactie geplaatst op: 01-04-2018 om 18:54

    Hi, ik heb een update van de php nodig. Kunnen jullie mij hiermee helpen?

    Vond u dit antwoord nuttig?

  8. Fabien Versio medewerker
    Reactie geplaatst op: 01-04-2018 om 19:26

    @Georgi U kunt de PHP versie instellen via DirectAdmin: https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie

    Vond u dit antwoord nuttig?

  9. Georgi Member
    Reactie geplaatst op: 01-04-2018 om 20:33

    Welke php versie is de meest geschikte?

    Vond u dit antwoord nuttig?

  10. Fabien Versio medewerker
    Reactie geplaatst op: 02-04-2018 om 12:45

    @Georgi Dat hangt van uw gebruikte scripts af. Het beste is steeds de nieuwste PHP versie te kiezen maar niet alle scripts zijn daarmee reeds compatibel. U zal even moeten testen welke versie het beste werkt voor uw website, beginnende met de nieuwste PHP versie. Indien PHP 7 niet werkt voor uw website kunt u PHP 5.6 instellen.

    Vond u dit antwoord nuttig?